
Base Distribution - Task # 40715

Story # 40311 (New): As a user I want the UI to respect the lights-off principle

Status: Accepted Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Martin Muzatko
Updated: 2012-11-30 Due date:
Subject: global overlays should have the same color / transparency
Description

Related issues:
related to Base Distribution - Task # 47024: Overlays Closed 2013-02-13

History
#1 - 2012-09-07 09:33 - Sebastian Kurfuerst

    -  page content-reload
    -  inspector "apply / don't-apply dialog" -- change something in inspector; then click somewhere in the content
    -  confirmation dialog for deleting pages

#2 - 2012-09-07 09:35 - Sebastian Kurfuerst
- Assigned To set to Aske Ertmann

#3 - 2012-09-07 09:35 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-10-12 11:19 - Christian Müller
- Assigned To changed from Aske Ertmann to Martin Muzatko

#5 - 2012-11-30 16:42 - Markus Goldbeck
- File 41-Bildschirmkopie-2.png added

Not sure about if this is right in this Task but as the dialog is broken, it seems to fit in here.

Some Css of the Inspector is overwriting the Css of the Dialog

#6 - 2012-11-30 16:43 - Markus Goldbeck
- File 43-Bildschirmkopie.png added

Files
41-Bildschirmkopie-2.png 29.7 kB 2012-11-30 Markus Goldbeck
43-Bildschirmkopie.png 52.4 kB 2012-11-30 Markus Goldbeck
